probe::tcpmib.OutSegs
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.OutSegs — Count the sending of a TCP segment

## Synopsis

    tcpmib.OutSegs

## Values

`sk`

  pointer to the struct sock being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key`. If the packet passes the filter is is counted in the global `OutSegs` (equivalent to SNMP's MIB TCP_MIB_OUTSEGS)

Prev | Up | Next
probe::tcpmib.OutRsts | Home | probe::tcpmib.PassiveOpens